Advertisement
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Question MCPE 0.12.x compatible PocketMine

Comments in 'General Discussion' started by Jazzwhistle, Sep 7, 2015.

  1. TheMoDragon
    Offline

    TheMoDragon New Member

    Joined:
    Jan 6, 2014
    Posts:
    29
    Minecraft User:
    TheMoDragon
    Got it now, Thanks!
  2. Jazzwhistle
    Offline

    Jazzwhistle Notable Member

    Joined:
    Dec 27, 2014
    Posts:
    364
    Minecraft User:
    Awzaw
    That would be great as a quick fix, I'll try now. Did you actually test the plugins work though, because I can get them to load fine with the 1.6dev build I'm using, and pureperms will even give /usrinfo... but the actual perms don't work, and cannot be set or unset.

    Also why was my post correcting @Gamecrafter removed? I don't want people spreading vicious rumours that I'm not a dev just because I don't code plugins?!
  3. Tim // robske Büba
    Offline

    Tim // robske Büba Notable Member

    Joined:
    Feb 26, 2014
    Posts:
    606
    Minecraft User:
    robske_110
    If anyone still needs Simple Auth to work, here is an compiled version, which works with the most 1.6dev(s)!

    Attached Files:

  4. deot
    Offline

    deot Active Member Plugin Developer

    Joined:
    Apr 22, 2015
    Posts:
    219
    Plugins:
    1
    Minecraft User:
    deot
    I need PurePerms to work... LOL. PurePerms doesn't work on PM 1.6
  5. Jazzwhistle
    Offline

    Jazzwhistle Notable Member

    Joined:
    Dec 27, 2014
    Posts:
    364
    Minecraft User:
    Awzaw
    You are correct :) old pureperms is working fine with old purechat. Still some worrying crashes for chunk errors... But I have working servers again, thank you!
  6. Tim // robske Büba
    Offline

    Tim // robske Büba Notable Member

    Joined:
    Feb 26, 2014
    Posts:
    606
    Minecraft User:
    robske_110
    Try this, it is the newest Version of PurePerms and should work with PM1.6dev:
  7. Tim // robske Büba
    Offline

    Tim // robske Büba Notable Member

    Joined:
    Feb 26, 2014
    Posts:
    606
    Minecraft User:
    robske_110
    Ooops, forgotten to attach the file:
    **EDIT**: And now it's twice, buggy forums!

    Attached Files:

  8. Xenturio
    Offline

    Xenturio Active Member

    Joined:
    Sep 19, 2014
    Posts:
    333
    Minecraft User:
    Xenturio
    does anyone know how to get eh actually php7 bin folder xD iam a little bit confused today :confused:
    Last edited: Sep 11, 2015
    Taha_The_Hacker likes this.
  9. PEMapModder
    Offline

    PEMapModder Notable Member Plugin Developer

    Joined:
    Oct 9, 2013
    Posts:
    7,294
    Plugins:
    11
    Minecraft User:
    PEMapModder
  10. Xenturio
    Offline

    Xenturio Active Member

    Joined:
    Sep 19, 2014
    Posts:
    333
    Minecraft User:
    Xenturio
  11. PEMapModder
    Offline

    PEMapModder Notable Member Plugin Developer

    Joined:
    Oct 9, 2013
    Posts:
    7,294
    Plugins:
    11
    Minecraft User:
    PEMapModder
  12. PEMapModder
    Offline

    PEMapModder Notable Member Plugin Developer

    Joined:
    Oct 9, 2013
    Posts:
    7,294
    Plugins:
    11
    Minecraft User:
    PEMapModder
  13. Xenturio
    Offline

    Xenturio Active Member

    Joined:
    Sep 19, 2014
    Posts:
    333
    Minecraft User:
    Xenturio
  14. Jazzwhistle
    Offline

    Jazzwhistle Notable Member

    Joined:
    Dec 27, 2014
    Posts:
    364
    Minecraft User:
    Awzaw
    Shoghicp himself said the php7 build crashes after 20 seconds so I wouldn't get your hopes up with that for now :-/ For me the 1.6 dev with older plugins is working quite well. If it does work... Let us know!
  15. NML32
    Offline

    NML32 Active Member

    Joined:
    Dec 23, 2014
    Posts:
    119
    I'm using BleedingEdge #22 and it's hasn't crashed yet been 45 min so far. I hope SimpleAuth gets updated soon.
  16. jojoe77777
    Offline

    jojoe77777 Notable Member Plugin Developer

    Joined:
    May 28, 2015
    Posts:
    653
    Plugins:
    1
    Minecraft User:
    jojoe77777
  17. deot
    Offline

    deot Active Member Plugin Developer

    Joined:
    Apr 22, 2015
    Posts:
    219
    Plugins:
    1
    Minecraft User:
    deot
    Guys, does Bleeding #22 support old plugin API? Because I haven't seen any plugin updated to PHP7 yet...
  18. Gamecrafter
    Offline

    Gamecrafter

    Joined:
    Nov 20, 2014
    Posts:
    978
    Plugins:
    9
    By "old" plugin API, you're talking about 1.4-1.5, correct?
  19. deot
    Offline

    deot Active Member Plugin Developer

    Joined:
    Apr 22, 2015
    Posts:
    219
    Plugins:
    1
    Minecraft User:
    deot
    Yep.. PM v1.5 (API: 1.12.0)

    Whatever :p Plugins like SimpleAuth, SimpleAuth lastest update is made for PM 1.5, can I run it normally with Bleeding Build #22? Or it can't even run? Must update the plugin API?
  20. Gamecrafter
    Offline

    Gamecrafter

    Joined:
    Nov 20, 2014
    Posts:
    978
    Plugins:
    9
    I don't know, why don't you try it? For all I know, there aren't really any plugins made for 1.6 yet. :(

Share This Page

Advertisement